Subject: bug#1298: allow 'emacsclient -a "emacs --daemon && emacsclient -c"'

From: Dan Nicolaescu <[email-masked]>
Date: Thu, 11 Dec 2008 11:28:29 -0800 (PST)

Stefan Monnier <[email-masked]> writes:

  > > I think you got it wrong here.  I wrote the code, Juanma just sprinkled
  > > a few #ifdefs to simply disable it on windows, nothing else.  He knew
  > > clearly well what my taste is.  Given that I get to fix bugs in the
  > > code, I prefer for it to be done in the way I think it's right.
  > 
  > I know you disagree, but he wrote the ifdefs, so the ifdefs are
  > his code.

By that reasoning, should anyone feel free to change your code in a way
we know you dislike and that would be fine?  And you'd just let that
stand?  I don't think so.

I would have done the changes to disable the code on windows, but Juanma
was just quicker (so thanks, but no thanks) and intentionally chose to
be confrontational, as seen from all his extremely aggressive followup
emails and continuous misinterpretation and badgering.  I don't like to
tolerate bullies like that.